
Figure - Bug #117472
【IOV测试】【VC1】【SORP】【副屏】【实车341】斗鱼app滑动视频无法锁定Tab栏，刷新视频无效
2023-04-13 19:51 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 研发已确认 为第三方应用问题

Description

【前提条件】

实车341

【操作步骤】

1.点击斗鱼-向上滑动视频

【实际结果】

视频与Tab栏重叠，滑动后无法加载后面的视频

【期望结果】

不会被Tab栏重叠，正常加载视频

【时间】

4月1号  17:39

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-13 20:18 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

这个属于三方应用本身UI的问题，取决于应用自身

请帮助同步此信息，谢谢

#2 - 2023-04-14 10:22 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞
#3 - 2023-04-17 14:17 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Root cause set to 研发已确认 为第三方应用问题

#4 - 2023-04-17 14:17 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-17 14:18 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

斗鱼.7z.002等.zip 14.7 MB 2023-04-13 物联网测试组_TSCD 王维

2025-07-04 2/2


